summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorJosip Ponjavic2016-12-16 00:15:57 +0100
committerJosip Ponjavic2016-12-16 00:15:57 +0100
commitb4c5ac97de8ac0eb12718c7c090791df935c33d9 (patch)
tree850757de5d72f8b4ff9a278ffad314c31f86e2c4
parent5770836b2092adadcc2077060d7ca72b9f1dce79 (diff)
downloadaur-b4c5ac97de8ac0eb12718c7c090791df935c33d9.tar.gz
fix tests...
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 0d068cc590b..a1607829868 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -28,7 +28,7 @@ build() {
check() {
cd streamlink
- python -m pytest tests/
+ python setup.py test || warning "Tests failed"
}
package() {